#news {
    margin: 48px 0;
}

/* .newsItem {
    display: flex;
    background: #FFF;
    transition: all 0.3s ease;
    border-bottom: 1px dotted #CCC;
    margin-bottom: 8px;
    padding: 8px 16px;
}

.newsItem:hover {
    background: #FDF8E7;
}

.newsItem .date {
    width: 9em;
    flex-shrink: 0;
} */

#contents .newsArea table {
    width: 100%;
    border: none;
}

#contents .newsArea table th,
#contents .newsArea table td {
    border: none;
    padding: 8px 8px 4px;
    background: none;
    line-height: 1.6;
}

#contents .newsArea table tr {
    border-bottom: 2px dotted #CCC;
}

.newsArea tr:nth-child(n+6) {
    display: none;
}

#contents .date {
    width: 9em;
}

#contents .newsArea table td.cate {
    width: 9em;
    text-align: center;
    padding: 4px 8px 4px;
}



/*
.newsItem p:last-child {
    flex: 1;
} */

#contents .newsItem p {
    margin: 0;
}

#contents .cate span {
    display: inline-block;
    width: 8em;
    text-align: center;
    padding: 4px 2px 2px;
    border-radius: 4px;
    font-size: 0.875rem;
}

#contents .cate.about span {
    background: #E3F2FD;
}

#contents .cate.cause span {
    background: #FCE4EC;
}

#contents .cate.prophylaxis span {
    background: #E8F5E9;
}

#contents .cate.cure span {
    background: #FFF3E0;
}

#contents .cate.with span {
    background: #F3E5F5;
}

#contents .cate.life span {
    background: #FFFDE7;
}

#contents .cate.drug span {
    background: #EFEBE9;
}

#news.individual .cate {
    display: none;
}

@media screen and (max-width:599px) {
    .newsItem {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    #contents .newsItem .cate {
        margin: 0;
    }

    #contents .newsItem p:last-child {
        width: 100%;
        flex: initial;
        margin-top: 8px;
    }
}